<?php
declare(strict_types=1);

namespace WP_AUX\Interfaces;

/**
 * Defines the contract for an enumerated set of options,
 * each providing a human-readable label.
 *
 * @since 1.0.0
 */
interface OptionsEnumInterface
{
  /**
   * Get the human-readable form of the current option
   * @since 1.0.0
   */
  public function label(): string;
}
